// Body
$body-bg: #f8fafc;

// Typography
$font-family-sans-serif: 'Nunito', sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;

// Colors
$blue: #3490dc;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66d9b;
$red: #e3342f;
$orange: #f6993f;
$yellow: #ffed4a;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;

$gray: #6c757d;
$gray-dark: #343a40;
$success: #185B75;
$info: #17a2b8;
$warning: #ffc107;
$danger: #dc3545;
$light: #F3EFE7;
$dark: #343a40;
$breakpoint-xs: 0;
$breakpoint-sm: 576px;
$breakpoint-md: 768px;
$breakpoint-lg: 992px;
$breakpoint-xl: 1200px;

$primary1 : #BAAD93;
$primary2 : #393223;
$secondary1 : #d58936;
$bg-1 : #F3EFE7;
$bg-1 : #ECE7D9;
$border-radius-internal: 0.6rem;

